cooldown: 86400000
savetoip: false
mysql:
  enabled: false
  host-name: localhost
  port: 3306
  database: example
  username: root
  password: password
loginclaim:
  enabled: false
  delay: 3
claim:
  sound:
    enabled: true
    type: ENTITY_PLAYER_LEVELUP
    volume: 1
    pitch: 1
noreward:
  sound:
    enabled: true
    type: BLOCK_ANVIL_LAND
    volume: 1
    pitch: 1
rewards:
  basic:
    name: Basic
    permission: false
    random: false
    claim-message: '&7⌜&d&l!&7⌟ Вы получили &53&d ежедневный кейса&7. Можете открыть
      их на &d/warp case'
    broadcast: ''
    commands:
    - crate give to %player everydaycase 3
  advanced:
    name: Advanced
    permission: true
    random: false
    claim-message: ''
    broadcast: ''
    commands:
    - 1give %player minecraft:diamond 1
    - 1give %player minecraft:diamond 1
    - 1give %player minecraft:emerald 1
